<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec52d07bd943800f94f6f99ca08bcba8">
  <dict>
    <!--2023-11-17 14:33:08.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:27.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:54:24.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
